@font-face {
  font-family: "Beaufort-Regular";
  src: url("../fonts/Beaufort-Regular.woff2") format("woff2"),
    url("../fonts/Beaufort-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Beaufort-Bold";
  src: url("../fonts/Beaufort-Bold.woff2") format("woff2"),
    url("../fonts/Beaufort-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
body {
  font-family: "Beaufort-Regular", "Beaufort-Bold", "Times New Roman", Times,
    serif;
  font-size: 1rem;
  line-height: 1.2;
}
.btn-wrapper {
  margin: 0 auto;
  width: 60vw;
  height: 60vh;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.btn {
  border: none;
  border-radius: 20px;
  min-width: 120px;
  padding: 7px;
  color: #fff;
  font-size: 14px;
  background-color: #000000;
  cursor: pointer;
}
.btn:active,
.btn:focus {
  outline: none;
}
.question_box {
  margin: 0 auto;
  width: 60vw;
}
.question_box h2 {
  width: 60vw;
  color: maroon;
  margin-bottom: 0.5em;
  text-align: center;
  font-family: "Beaufort-Bold";
  font-size: 1.8em;
  line-height: 1.4;
  font-weight: 700;
}

.question_box p {
  color: #333333;
  text-align: left;
  font-family: "Beaufort-Regular";
  font-size: 1.5em;
  line-height: 1.2;
  font-weight: 400;
}
